Bug 209887 - Kernel Oops at auth_rpcgss:__gss_find_upcall
Kernel Oops at auth_rpcgss:__gss_find_upcall
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: Steve Dickson
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-07 10:26 EDT by Kostas Georgiou
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: kernel-2.6.20-1.2925.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-18 14:32:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stack trace (4.80 KB, text/plain)
2006-10-07 10:27 EDT, Kostas Georgiou
no flags Details
stack trace (5.78 KB, text/plain)
2006-10-12 05:44 EDT, Kostas Georgiou
no flags Details

  None (edit)
Description Kostas Georgiou 2006-10-07 10:26:21 EDT
Description of problem:
Kernel Oops, the machine replied to pings from the network but nothing else.

Version-Release number of selected component (if applicable):
kernel-2.6.18-1.2726.fc6

How reproducible:
Uknown.

Additional info:
The machine was idle at the time of the crash with a user logged in (home
directory is under nfs4 with krb5), it is likely that the kerberos ticket
expired around the time of the crash.
Comment 1 Kostas Georgiou 2006-10-07 10:27:21 EDT
Created attachment 137972 [details]
stack trace
Comment 2 Kostas Georgiou 2006-10-12 05:44:15 EDT
Created attachment 138318 [details]
stack trace
Comment 3 Kostas Georgiou 2006-10-12 05:52:01 EDT
Here is another stack trace, the system dies every day or so now...
Comment 4 Kostas Georgiou 2006-10-16 07:54:05 EDT
Same with kernel-2.6.18-1.2784.fc6.x86_64. Please let me know if you need some
other information.
Comment 5 Steve Dickson 2007-03-09 13:59:26 EST
what verison of nfs-utils are you using? and is this still happening with an
updated kernel and nfs-utils?
Comment 6 Kostas Georgiou 2007-03-18 14:32:28 EDT
The nfs-utils version was whatever the current version was at the time :) I
haven't seen the crash for some time now so I am closing the bug. I'll reopen if
I get the oops again. 

Note You need to log in before you can comment on or make changes to this bug.